<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Bokeh Plot</title>
    <style>
      html, body {
        box-sizing: border-box;
        height: 100%;
        margin: 0;
        padding: 0;
      }
    </style>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-3.1.1.min.js"></script>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-widgets-3.1.1.min.js"></script>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-tables-3.1.1.min.js"></script>
    <script type="text/javascript">
        Bokeh.set_log_level("info");
    </script>
  </head>
  <body>
    <div id="b84ca4b4-4e3a-4da7-af17-04eaaa54cd48" data-root-id="p1316" style="display: contents;"></div>
  
    <script type="application/json" id="p1442">
      {"991c25e3-5c63-4350-be0e-3f3bee32c2eb":{"version":"3.1.1","title":"Bokeh Application","defs":[],"roots":[{"type":"object","name":"Column","id":"p1316","attributes":{"sizing_mode":"scale_width","children":[{"type":"object","name":"Div","id":"p1001","attributes":{"text":"&lt;h1 style=\"text-align: center\"&gt;centos-stream-analyses tables&lt;/h1&gt;"}},{"type":"object","name":"Tabs","id":"p1315","attributes":{"tabs":[{"type":"object","name":"TabPanel","id":"p1080","attributes":{"title":"gitlab_fail","child":{"type":"object","name":"Column","id":"p1079","attributes":{"children":[{"type":"object","name":"Div","id":"p1076","attributes":{"text":"&lt;h3 style=\"text-align: center\"&gt;List of packages, where we couldn't download info about the centos stream gitlab repo&lt;/h3&gt;"}},{"type":"object","name":"DataTable","id":"p1070","attributes":{"source":{"type":"object","name":"ColumnDataSource","id":"p1067","attributes":{"selected":{"type":"object","name":"Selection","id":"p1069","attributes":{"indices":[],"line_indices":[]}},"selection_policy":{"type":"object","name":"UnionRenderers","id":"p1068"},"data":{"type":"map","entries":[["package",["Package","beignet","cargo-vendor","cc-config","centos-obsolete-packages","centos-release-stream","centos-repos","centpkg-minimal","compat-sap-c++-12","devtoolset-7","devtoolset-7-binutils","devtoolset-7-gcc","djvulibre","flatpak-runtime","gcc-toolset-9-gcc-toolset-9","gcc-toolset-9-gdb","golang-ecosystem","golang-github-osbuild-composer","idm","insight-client","ipa-idoverride-memberof","iwlfifi_dup","jigdo","kmod-redhat-btusb","kmod-redhat-iwlwifi","libsigc++20","libssh2","libxcam","llvm-toolset-6.0","llvm-toolset-6.0-clang","llvm-toolset-6.0-compiler-rt","llvm-toolset-6.0-libomp","llvm-toolset-6.0-lld","llvm-toolset-6.0-lldb","llvm-toolset-6.0-llvm","llvm-toolset-6.0-python-lit","memtest86+","perl-Text-Tabs+Wrap","pki-servlet-container","python-pyvmomi","python-websocket-client","quagga","rmd","sapconf","spice-qxl-wddm","spice-usbdk-win","tree","userspace"]],["error",["remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","unexpected http status code: 403","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","unexpected http status code: 403","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","unexpected http status code: 403","unexpected http status code: 403","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set","remote authentication required but no callback set"]]]}}},"view":{"type":"object","name":"CDSView","id":"p1074","attributes":{"filter":{"type":"object","name":"AllIndices","id":"p1075"}}},"columns":[{"type":"object","name":"TableColumn","id":"p1060","attributes":{"field":"package","title":"package","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1059","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(package == 'no' || package == 'False' || package == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1062"}}},{"type":"object","name":"TableColumn","id":"p1064","attributes":{"field":"error","title":"error","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1063","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(error == 'no' || error == 'False' || error == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1066"}}}]}},{"type":"object","name":"Div","id":"p1077","attributes":{"text":"&lt;a href='gitlab_fail.html'&gt;Link to standalone gitlab_fail table&lt;/a&gt;"}},{"type":"object","name":"Div","id":"p1078","attributes":{"text":"Generated from data collected on [None]"}}]}}}},{"type":"object","name":"TabPanel","id":"p1185","attributes":{"title":"8_branches","child":{"type":"object","name":"Column","id":"p1184","attributes":{"children":[{"type":"object","name":"Div","id":"p1181","attributes":{"text":"&lt;h3 style=\"text-align: center\"&gt;List of packages where there is either c8s branch or koji allowlist entry missing&lt;/h3&gt;"}},{"type":"object","name":"DataTable","id":"p1175","attributes":{"source":{"type":"object","name":"ColumnDataSource","id":"p1172","attributes":{"selected":{"type":"object","name":"Selection","id":"p1174","attributes":{"indices":[],"line_indices":[]}},"selection_policy":{"type":"object","name":"UnionRenderers","id":"p1173"},"data":{"type":"map","entries":[["package",["389-ds-base","Judy","Package","SLOF","ant","ant-contrib","antlr","aopalliance","apache-commons-beanutils","apache-commons-cli","apache-commons-codec","apache-commons-collections","apache-commons-compress","apache-commons-exec","apache-commons-io","apache-commons-jxpath","apache-commons-lang","apache-commons-lang3","apache-commons-logging","apache-commons-net","apache-commons-parent","apache-ivy","apache-parent","apache-resource-bundles","aqute-bnd","assertj-core","atinject","bcel","bea-stax","beignet","beust-jcommander","bind-dyndb-ldap","bsf","bsh","buildah","byaccj","byte-buddy","cal10n","cargo-vendor","cc-config","cdi-api","centos-bookmarks","centos-obsolete-packages","centos-release-stream","centos-repos","centpkg-minimal","cglib","cjose","clang","cobbler","cockpit-podman","compat-sap-cplusplus-12","compiler-rt","conmon","container-selinux","containernetworking-plugins","containers-common","crun","custodia","devtoolset-7","devtoolset-7-binutils","devtoolset-7-gcc","disruptor","djvulibre","dnf-plugin-spacewalk","dom4j","easymock","exec-maven-plugin","felix-osgi-compendium","felix-osgi-core","felix-osgi-foundation","felix-parent","felix-utils","festival","flatpak-runtime","forge-parent","freeradius","fuse-overlayfs","fusesource-pom","galera","gcc-toolset-12","gcc-toolset-12-annobin","gcc-toolset-12-binutils","gcc-toolset-12-dwz","gcc-toolset-12-gcc","gcc-toolset-12-gdb","gcc-toolset-9-gcc-toolset-9","gcc-toolset-9-gdb","geronimo-annotation","geronimo-jms","geronimo-jpa","geronimo-parent-poms","ghc-JuicyPixels","gimp","glassfish-annotation-api","glassfish-el","glassfish-fastinfoset","glassfish-jax-rs-api","glassfish-jaxb","glassfish-jaxb-api","glassfish-jsp-api","glassfish-legal","glassfish-master-pom","glassfish-servlet-api","glibc32","go-toolset","golang","golang-ecosystem","golang-github-osbuild-composer","google-guice","guava20","hamcrest","hawtjni","hivex","httpcomponents-client","httpcomponents-core","httpcomponents-project","httpd","idm","ignition","inkscape","insight-client","insights-client","ipa","ipa-idoverride-memberof","isorelax","iwlfifi_dup","jackson-annotations","jackson-core","jackson-databind","jackson-jaxrs-providers","jackson-module-jaxb-annotations","jakarta-commons-httpclient","jakarta-oro","jansi","jansi-native","java_cup","javacc","javacc-maven-plugin","javamail","javapackages-tools","javassist","jaxen","jboss-interceptors-1.2-api","jboss-parent","jctools","jdepend","jdependency","jdom","jdom2","jflex","jigdo","jline","jsch","jsoup","jsr-305","jss","jtidy","junit","jvnet-parent","jzlib","kmod-redhat-btusb","kmod-redhat-iwlwifi","ldapjdk","libecap","libguestfs","libguestfs-winsupport","libiscsi","libomp","libserf","libslirp","libssh2","libtpms","libvirt","libvirt-dbus","libvirt-python","libxcam","libzdnn","libzip","libzpc","lld","lldb","llvm","llvm-toolset","llvm-toolset-6.0","llvm-toolset-6.0-clang","llvm-toolset-6.0-compiler-rt","llvm-toolset-6.0-libomp","llvm-toolset-6.0-lld","llvm-toolset-6.0-lldb","llvm-toolset-6.0-llvm","llvm-toolset-6.0-python-lit","log4j","log4j12","mailman","mariadb","maven","maven-antrun-plugin","maven-archiver","maven-artifact-resolver","maven-artifact-transfer","maven-assembly-plugin","maven-clean-plugin","maven-common-artifact-filters","maven-compiler-plugin","maven-dependency-analyzer","maven-dependency-plugin","maven-dependency-tree","maven-doxia","maven-doxia-sitetools","maven-enforcer","maven-file-management","maven-filtering","maven-install-plugin","maven-invoker","maven-invoker-plugin","maven-jar-plugin","maven-parent","maven-plugin-build-helper","maven-plugin-bundle","maven-plugin-testing","maven-plugin-tools","maven-plugins-pom","maven-remote-resources-plugin","maven-reporting-api","maven-reporting-impl","maven-resolver","maven-resources-plugin","maven-script-interpreter","maven-shade-plugin","maven-shared","maven-shared-incremental","maven-shared-io","maven-shared-utils","maven-source-plugin","maven-surefire","maven-verifier","maven-wagon","maven2","mecab","mecab-ipadic","mercurial","mingw-libgcrypt","mingw-libgpg-error","mingw-qemu-ga-win","mockito","mod_auth_openidc","mod_http2","modello","mojo-parent","msv","munge-maven-plugin","mysql","nbdkit","netcf","nginx","nodejs","nodejs-nodemon","nodejs-packaging","objectweb-asm","objectweb-pom","objenesis","oci-seccomp-bpf-hook","oci-systemd-hook","oci-umount","opendnssec","openexr","os-maven-plugin","osad","osgi-annotation","osgi-compendium","osgi-core","parfait","perl-FCGI","perl-Sys-Virt","pg_repack","php","php-pear","php-pecl-apcu","php-pecl-rrd","php-pecl-xdebug","php-pecl-zip","pki-core","pki-servlet-container","plexus-ant-factory","plexus-archiver","plexus-bsh-factory","plexus-build-api","plexus-cipher","plexus-classworlds","plexus-cli","plexus-compiler","plexus-component-api","plexus-component-factories-pom","plexus-components-pom","plexus-containers","plexus-i18n","plexus-interactivity","plexus-interpolation","plexus-io","plexus-languages","plexus-pom","plexus-resources","plexus-sec-dispatcher","plexus-utils","plexus-velocity","podman","postgres-decoderbufs","postgresql","powermock","pybind11","pygobject2","pygtk2","python-PyMySQL","python-atomicwrites","python-backports","python-backports-ssl_match_hostname","python-distro","python-docs","python-funcsigs","python-iniconfig","python-ipaddress","python-jwcrypto","python-kdcproxy","python-lit","python-more-itertools","python-nss","python-podman","python-podman-api","python-pymongo","python-pyvmomi","python-qrcode","python-setuptools-rust","python-toml","python-virtualenv","python-wcwidth","python-websocket-client","python-yubico","python2-pip","python2-pycairo","python2-rpm-macros","python2-setuptools","python2-six","pyusb","qdox","qemu-kvm","quagga","rapidjson","redhat-internal-test-package","redis","regexp","relaxngDatatype","relaxngcc","resource-agents-sap","resource-agents-sap-hana","resource-agents-sap-hana-scaleout","resteasy","rhc","rhn-client-tools","rhn-custom-info","rhn-virtualization","rhncfg","rhnlib","rhnpush","rhnsd","rmd","ruby","rubygem-abrt","rubygem-bson","rubygem-bundler","rubygem-mongo","rubygem-mysql2","rubygem-pg","runc","rust","rust-toolset","sap-cluster-connector","sapconf","scala","scipy","seabios","sgabios","si-units","sisu","sisu-mojos","skopeo","slapi-nis","slf4j","slirp4netns","sonatype-oss-parent","sonatype-plugins-parent","spacewalk-abrt","spacewalk-backend","spacewalk-client-cert","spacewalk-koan","spacewalk-oscap","spacewalk-remote-utils","spacewalk-usix","spec-version-maven-plugin","spice-parent","spice-qxl-wddm","spice-usbdk-win","squid","stax-ex","subversion","supermin","swig","testng","tomcatjss","toolbox","tree","tree-pkg","unit-api","uom-lib","uom-parent","uom-se","uom-systems","userspace","utf8proc","varnish","varnish-modules","velocity","weld-parent","xalan-j2","xbean","xerces-j2","xml-commons-apis","xml-commons-resolver","xml-stylebook","xmlstreambuffer","xmlunit","xmvn","xpp3","xsom","xz-java","yara"]],["c8s",[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1]],["koji_allowlist_8",[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,0,0,0,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0]],["zuul_centos_distgit",[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0]]]}}},"view":{"type":"object","name":"CDSView","id":"p1179","attributes":{"filter":{"type":"object","name":"AllIndices","id":"p1180"}}},"columns":[{"type":"object","name":"TableColumn","id":"p1157","attributes":{"field":"package","title":"package","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1156","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(package == 'no' || package == 'False' || package == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1159"}}},{"type":"object","name":"TableColumn","id":"p1161","attributes":{"field":"c8s","title":"c8s","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1160","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(c8s == 'no' || c8s == 'False' || c8s == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1163"}}},{"type":"object","name":"TableColumn","id":"p1165","attributes":{"field":"koji_allowlist_8","title":"koji_allowlist_8","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1164","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(koji_allowlist_8 == 'no' || koji_allowlist_8 == 'False' || koji_allowlist_8 == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1167"}}},{"type":"object","name":"TableColumn","id":"p1169","attributes":{"field":"zuul_centos_distgit","title":"zuul_centos_distgit","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1168","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(zuul_centos_distgit == 'no' || zuul_centos_distgit == 'False' || zuul_centos_distgit == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1171"}}}]}},{"type":"object","name":"Div","id":"p1182","attributes":{"text":"&lt;a href='8_branches.html'&gt;Link to standalone 8_branches table&lt;/a&gt;"}},{"type":"object","name":"Div","id":"p1183","attributes":{"text":"Generated from data collected on [None]"}}]}}}},{"type":"object","name":"TabPanel","id":"p1290","attributes":{"title":"9_branches","child":{"type":"object","name":"Column","id":"p1289","attributes":{"children":[{"type":"object","name":"Div","id":"p1286","attributes":{"text":"&lt;h3 style=\"text-align: center\"&gt;List of packages where there is either c8s branch or koji allowlist entry missing&lt;/h3&gt;"}},{"type":"object","name":"DataTable","id":"p1280","attributes":{"source":{"type":"object","name":"ColumnDataSource","id":"p1277","attributes":{"selected":{"type":"object","name":"Selection","id":"p1279","attributes":{"indices":[],"line_indices":[]}},"selection_policy":{"type":"object","name":"UnionRenderers","id":"p1278"},"data":{"type":"map","entries":[["package",["OpenEXR","SDL","SLOF","SuperLU","alex","amanda","ant-contrib","aopalliance","apache-commons-exec","apache-commons-lang","apache-ivy","atf","autoconf213","autogen","awscli","bsh","cal10n","cdparanoia","cdrdao","cdrkit","centos-release","centos-stream-release","ceres-solver","compat-libtiff3","cppcheck","custodia","dom4j","dotnet-build-reference-packages","dotnet3.1","drpm","dump","dvdplusrw-tools","exec-maven-plugin","extra-enforcer-rules","fence-virt","file-roller","forge-parent","fuse-sshfs","gcc-toolset-12","gcc-toolset-12-annobin","gcc-toolset-12-binutils","gcc-toolset-12-dwz","gcc-toolset-12-gcc","gcc-toolset-12-gdb","genwqe-tools","gfbgraph","gflags","ghc","ghc-Glob","ghc-HTTP","ghc-HUnit","ghc-JuicyPixels","ghc-QuickCheck","ghc-SHA","ghc-aeson","ghc-aeson-pretty","ghc-ansi-terminal","ghc-ansi-wl-pprint","ghc-asn1-encoding","ghc-asn1-parse","ghc-asn1-types","ghc-async","ghc-attoparsec","ghc-base-compat","ghc-base16-bytestring","ghc-base64-bytestring","ghc-basement","ghc-blaze-builder","ghc-blaze-html","ghc-blaze-markup","ghc-call-stack","ghc-case-insensitive","ghc-cereal","ghc-clock","ghc-cmark-gfm","ghc-cmdargs","ghc-colour","ghc-connection","ghc-cookie","ghc-cryptonite","ghc-data-default","ghc-data-default-class","ghc-data-default-instances-containers","ghc-data-default-instances-dlist","ghc-data-default-instances-old-locale","ghc-digest","ghc-dlist","ghc-doctemplates","ghc-exceptions","ghc-foundation","ghc-haddock-library","ghc-hashable","ghc-hourglass","ghc-hslua","ghc-hslua-module-text","ghc-hspec","ghc-hspec-core","ghc-hspec-discover","ghc-hspec-expectations","ghc-http-client","ghc-http-client-tls","ghc-http-types","ghc-hxt","ghc-hxt-charproperties","ghc-hxt-regex-xmlschema","ghc-hxt-unicode","ghc-integer-logarithms","ghc-memory","ghc-mime-types","ghc-network","ghc-network-uri","ghc-old-locale","ghc-optparse-applicative","ghc-pandoc-types","ghc-pem","ghc-primitive","ghc-quickcheck-io","ghc-random","ghc-regex-base","ghc-regex-pcre","ghc-safe","ghc-scientific","ghc-semigroups","ghc-setenv","ghc-skylighting","ghc-socks","ghc-split","ghc-streaming-commons","ghc-syb","ghc-tagged","ghc-tagsoup","ghc-tasty","ghc-tasty-hunit","ghc-tasty-quickcheck","ghc-temporary","ghc-texmath","ghc-tf-random","ghc-th-abstraction","ghc-tls","ghc-transformers-compat","ghc-unbounded-delays","ghc-unordered-containers","ghc-utf8-string","ghc-uuid-types","ghc-vector","ghc-x509","ghc-x509-store","ghc-x509-system","ghc-x509-validation","ghc-xml","ghc-zip-archive","ghc-zlib","glew","glog","gnome-online-miners","gssntlmssp","gtest","guile","hawtjni","hscolour","isorelax","jakarta-commons-httpclient","jansi-native","java-atk-wrapper","javacc","javacc-maven-plugin","javamail","javassist","jaxen","jboss-annotations-1.2-api","jboss-logmanager","jboss-modules","jline","jtidy","kyua","latexmk","lensfun","libIDL","libXNVCtrl","libaec","libavc1394","libcacard","libcgroup","libcxl","libdap","libdc1394","libdv","libgovirt","libidn","libiec61883","libmemcached","libmetalink","libmusicbrainz5","liboauth","liboggz","libraw1394","libtar","libucil","libunicap","libvarlink","libvncserver","libyami","log4j12","lohit-malayalam-fonts","lua-filesystem","lua-json","lua-lpeg","lutok","mailx","maven-artifact-resolver","maven-clean-plugin","maven-doxia","maven-doxia-sitetools","maven-install-plugin","maven-invoker","maven-invoker-plugin","maven-reporting-api","maven-reporting-impl","maven-script-interpreter","maven2","mcpp","mercurial","metacity","metis","msv","nafees-web-naskh-fonts","netcf","nkf","objectweb-pom","opencv","openhpi","openssl-ibmpkcs11","os-maven-plugin","pandoc","passivetex","perl-DateTime-Format-HTTP","perl-DateTime-Format-IBeat","perl-DateTime-Format-Mail","perl-Net-IDN-Encode","perl-Net-LibIDN","perl-Sys-Virt","php-pecl-xdebug","pipewire0.2","plexus-component-api","plexus-i18n","plexus-interactivity","plexus-velocity","pyOpenSSL","pyflakes","python-blinker","python-boto3","python-botocore","python-click","python-coverage","python-cpio","python-cryptography-vectors","python-flask","python-funcsigs","python-gevent","python-html5lib","python-httplib2","python-hypothesis","python-iso8601","python-itsdangerous","python-jwt","python-mock","python-nose","python-nss","python-pillow","python-podman-api","python-pretend","python-pydbus","python-pymongo","python-pytest-mock","python-schedutils","python-semantic_version","python-slip","python-suds","python-sure","python-varlink","python-webencodings","python-werkzeug","python-whoosh","python2-setuptools","qperf","qrencode","qt5-qtcanvas3d","re2c","redhat-menus","rt-setup","rt-tests","rubygem-abrt","rubygem-bundler","rubygem-rspec-its","samyak-fonts","scala","scons","scotch","screen","shrinkwrap","sonatype-oss-parent","sparsehash","spec-version-maven-plugin","spice","spice-gtk","spice-parent","system-storage-manager","tinyxml2","trousers","ucpp","uglify-js","uthash","vorbis-tools","weld-parent","xorg-x11-apps","xorg-x11-drv-qxl","xpp3"]],["c9s",[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,1,1,1,1,1,1,1,0,1,1,1,1,0,0,0,0,0,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]],["koji_allowlist_9",[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,1,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0]],["zuul_centos_distgit",[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0]]]}}},"view":{"type":"object","name":"CDSView","id":"p1284","attributes":{"filter":{"type":"object","name":"AllIndices","id":"p1285"}}},"columns":[{"type":"object","name":"TableColumn","id":"p1262","attributes":{"field":"package","title":"package","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1261","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(package == 'no' || package == 'False' || package == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1264"}}},{"type":"object","name":"TableColumn","id":"p1266","attributes":{"field":"c9s","title":"c9s","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1265","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(c9s == 'no' || c9s == 'False' || c9s == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1268"}}},{"type":"object","name":"TableColumn","id":"p1270","attributes":{"field":"koji_allowlist_9","title":"koji_allowlist_9","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1269","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(koji_allowlist_9 == 'no' || koji_allowlist_9 == 'False' || koji_allowlist_9 == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1272"}}},{"type":"object","name":"TableColumn","id":"p1274","attributes":{"field":"zuul_centos_distgit","title":"zuul_centos_distgit","formatter":{"type":"object","name":"HTMLTemplateFormatter","id":"p1273","attributes":{"template":"\n        &lt;div style=\"background:&lt;%=\n            (function colorfromint(){\n                if(zuul_centos_distgit == 'no' || zuul_centos_distgit == 'False' || zuul_centos_distgit == '0'){\n                    return('#f14e08')}\n                else{\n                    return('#fff')}\n                }()) %&gt;;\"&gt;\n        &lt;%= value %&gt;\n        &lt;/div&gt;\n    "}},"editor":{"type":"object","name":"StringEditor","id":"p1276"}}}]}},{"type":"object","name":"Div","id":"p1287","attributes":{"text":"&lt;a href='9_branches.html'&gt;Link to standalone 9_branches table&lt;/a&gt;"}},{"type":"object","name":"Div","id":"p1288","attributes":{"text":"Generated from data collected on [None]"}}]}}}},{"type":"object","name":"TabPanel","id":"p1302","attributes":{"title":"8_koji","child":{"type":"object","name":"Column","id":"p1301","attributes":{"children":[{"type":"object","name":"Div","id":"p1297","attributes":{"text":"&lt;h3 style=\"text-align: center\"&gt;List of koji 8 allowlist entries witoug c8s branch an zuul config&lt;/h3&gt;"}},{"type":"object","name":"Div","id":"p1299","attributes":{"text":"&lt;a href='8_koji.html'&gt;Link to standalone 8_koji table&lt;/a&gt;"}},{"type":"object","name":"Div","id":"p1298","attributes":{"text":"&lt;ul&gt;&lt;li&gt;389-ds-base&lt;/li&gt;&lt;li&gt;Judy&lt;/li&gt;&lt;li&gt;Package&lt;/li&gt;&lt;li&gt;SLOF&lt;/li&gt;&lt;li&gt;ant&lt;/li&gt;&lt;li&gt;ant-contrib&lt;/li&gt;&lt;li&gt;antlr&lt;/li&gt;&lt;li&gt;aopalliance&lt;/li&gt;&lt;li&gt;apache-commons-beanutils&lt;/li&gt;&lt;li&gt;apache-commons-cli&lt;/li&gt;&lt;li&gt;apache-commons-codec&lt;/li&gt;&lt;li&gt;apache-commons-collections&lt;/li&gt;&lt;li&gt;apache-commons-compress&lt;/li&gt;&lt;li&gt;apache-commons-exec&lt;/li&gt;&lt;li&gt;apache-commons-io&lt;/li&gt;&lt;li&gt;apache-commons-jxpath&lt;/li&gt;&lt;li&gt;apache-commons-lang&lt;/li&gt;&lt;li&gt;apache-commons-lang3&lt;/li&gt;&lt;li&gt;apache-commons-logging&lt;/li&gt;&lt;li&gt;apache-commons-net&lt;/li&gt;&lt;li&gt;apache-commons-parent&lt;/li&gt;&lt;li&gt;apache-ivy&lt;/li&gt;&lt;li&gt;apache-parent&lt;/li&gt;&lt;li&gt;apache-resource-bundles&lt;/li&gt;&lt;li&gt;aqute-bnd&lt;/li&gt;&lt;li&gt;assertj-core&lt;/li&gt;&lt;li&gt;atinject&lt;/li&gt;&lt;li&gt;bcel&lt;/li&gt;&lt;li&gt;bea-stax&lt;/li&gt;&lt;li&gt;beignet&lt;/li&gt;&lt;li&gt;beust-jcommander&lt;/li&gt;&lt;li&gt;bind-dyndb-ldap&lt;/li&gt;&lt;li&gt;bsf&lt;/li&gt;&lt;li&gt;bsh&lt;/li&gt;&lt;li&gt;buildah&lt;/li&gt;&lt;li&gt;byaccj&lt;/li&gt;&lt;li&gt;byte-buddy&lt;/li&gt;&lt;li&gt;cal10n&lt;/li&gt;&lt;li&gt;cargo-vendor&lt;/li&gt;&lt;li&gt;cc-config&lt;/li&gt;&lt;li&gt;cdi-api&lt;/li&gt;&lt;li&gt;centos-bookmarks&lt;/li&gt;&lt;li&gt;centos-obsolete-packages&lt;/li&gt;&lt;li&gt;centos-release-stream&lt;/li&gt;&lt;li&gt;centos-repos&lt;/li&gt;&lt;li&gt;centpkg-minimal&lt;/li&gt;&lt;li&gt;cglib&lt;/li&gt;&lt;li&gt;cjose&lt;/li&gt;&lt;li&gt;clang&lt;/li&gt;&lt;li&gt;cobbler&lt;/li&gt;&lt;li&gt;cockpit-podman&lt;/li&gt;&lt;li&gt;compiler-rt&lt;/li&gt;&lt;li&gt;conmon&lt;/li&gt;&lt;li&gt;container-selinux&lt;/li&gt;&lt;li&gt;containernetworking-plugins&lt;/li&gt;&lt;li&gt;containers-common&lt;/li&gt;&lt;li&gt;crun&lt;/li&gt;&lt;li&gt;custodia&lt;/li&gt;&lt;li&gt;devtoolset-7&lt;/li&gt;&lt;li&gt;devtoolset-7-binutils&lt;/li&gt;&lt;li&gt;devtoolset-7-gcc&lt;/li&gt;&lt;li&gt;disruptor&lt;/li&gt;&lt;li&gt;djvulibre&lt;/li&gt;&lt;li&gt;dnf-plugin-spacewalk&lt;/li&gt;&lt;li&gt;dom4j&lt;/li&gt;&lt;li&gt;easymock&lt;/li&gt;&lt;li&gt;exec-maven-plugin&lt;/li&gt;&lt;li&gt;felix-osgi-compendium&lt;/li&gt;&lt;li&gt;felix-osgi-core&lt;/li&gt;&lt;li&gt;felix-osgi-foundation&lt;/li&gt;&lt;li&gt;felix-parent&lt;/li&gt;&lt;li&gt;felix-utils&lt;/li&gt;&lt;li&gt;festival&lt;/li&gt;&lt;li&gt;flatpak-runtime&lt;/li&gt;&lt;li&gt;forge-parent&lt;/li&gt;&lt;li&gt;freeradius&lt;/li&gt;&lt;li&gt;fuse-overlayfs&lt;/li&gt;&lt;li&gt;fusesource-pom&lt;/li&gt;&lt;li&gt;galera&lt;/li&gt;&lt;li&gt;gcc-toolset-9-gcc-toolset-9&lt;/li&gt;&lt;li&gt;gcc-toolset-9-gdb&lt;/li&gt;&lt;li&gt;geronimo-annotation&lt;/li&gt;&lt;li&gt;geronimo-jms&lt;/li&gt;&lt;li&gt;geronimo-jpa&lt;/li&gt;&lt;li&gt;geronimo-parent-poms&lt;/li&gt;&lt;li&gt;ghc-JuicyPixels&lt;/li&gt;&lt;li&gt;gimp&lt;/li&gt;&lt;li&gt;glassfish-annotation-api&lt;/li&gt;&lt;li&gt;glassfish-el&lt;/li&gt;&lt;li&gt;glassfish-fastinfoset&lt;/li&gt;&lt;li&gt;glassfish-jax-rs-api&lt;/li&gt;&lt;li&gt;glassfish-jaxb&lt;/li&gt;&lt;li&gt;glassfish-jaxb-api&lt;/li&gt;&lt;li&gt;glassfish-jsp-api&lt;/li&gt;&lt;li&gt;glassfish-legal&lt;/li&gt;&lt;li&gt;glassfish-master-pom&lt;/li&gt;&lt;li&gt;glassfish-servlet-api&lt;/li&gt;&lt;li&gt;glibc32&lt;/li&gt;&lt;li&gt;go-toolset&lt;/li&gt;&lt;li&gt;golang&lt;/li&gt;&lt;li&gt;golang-ecosystem&lt;/li&gt;&lt;li&gt;golang-github-osbuild-composer&lt;/li&gt;&lt;li&gt;google-guice&lt;/li&gt;&lt;li&gt;guava20&lt;/li&gt;&lt;li&gt;hamcrest&lt;/li&gt;&lt;li&gt;hawtjni&lt;/li&gt;&lt;li&gt;hivex&lt;/li&gt;&lt;li&gt;httpcomponents-client&lt;/li&gt;&lt;li&gt;httpcomponents-core&lt;/li&gt;&lt;li&gt;httpcomponents-project&lt;/li&gt;&lt;li&gt;httpd&lt;/li&gt;&lt;li&gt;idm&lt;/li&gt;&lt;li&gt;ignition&lt;/li&gt;&lt;li&gt;inkscape&lt;/li&gt;&lt;li&gt;insight-client&lt;/li&gt;&lt;li&gt;ipa&lt;/li&gt;&lt;li&gt;ipa-idoverride-memberof&lt;/li&gt;&lt;li&gt;isorelax&lt;/li&gt;&lt;li&gt;iwlfifi_dup&lt;/li&gt;&lt;li&gt;jackson-annotations&lt;/li&gt;&lt;li&gt;jackson-core&lt;/li&gt;&lt;li&gt;jackson-databind&lt;/li&gt;&lt;li&gt;jackson-jaxrs-providers&lt;/li&gt;&lt;li&gt;jackson-module-jaxb-annotations&lt;/li&gt;&lt;li&gt;jakarta-commons-httpclient&lt;/li&gt;&lt;li&gt;jakarta-oro&lt;/li&gt;&lt;li&gt;jansi&lt;/li&gt;&lt;li&gt;jansi-native&lt;/li&gt;&lt;li&gt;java_cup&lt;/li&gt;&lt;li&gt;javacc&lt;/li&gt;&lt;li&gt;javacc-maven-plugin&lt;/li&gt;&lt;li&gt;javamail&lt;/li&gt;&lt;li&gt;javapackages-tools&lt;/li&gt;&lt;li&gt;javassist&lt;/li&gt;&lt;li&gt;jaxen&lt;/li&gt;&lt;li&gt;jboss-interceptors-1.2-api&lt;/li&gt;&lt;li&gt;jboss-parent&lt;/li&gt;&lt;li&gt;jctools&lt;/li&gt;&lt;li&gt;jdepend&lt;/li&gt;&lt;li&gt;jdependency&lt;/li&gt;&lt;li&gt;jdom&lt;/li&gt;&lt;li&gt;jdom2&lt;/li&gt;&lt;li&gt;jflex&lt;/li&gt;&lt;li&gt;jigdo&lt;/li&gt;&lt;li&gt;jline&lt;/li&gt;&lt;li&gt;jsch&lt;/li&gt;&lt;li&gt;jsoup&lt;/li&gt;&lt;li&gt;jsr-305&lt;/li&gt;&lt;li&gt;jss&lt;/li&gt;&lt;li&gt;jtidy&lt;/li&gt;&lt;li&gt;junit&lt;/li&gt;&lt;li&gt;jvnet-parent&lt;/li&gt;&lt;li&gt;jzlib&lt;/li&gt;&lt;li&gt;kmod-redhat-btusb&lt;/li&gt;&lt;li&gt;kmod-redhat-iwlwifi&lt;/li&gt;&lt;li&gt;ldapjdk&lt;/li&gt;&lt;li&gt;libecap&lt;/li&gt;&lt;li&gt;libguestfs&lt;/li&gt;&lt;li&gt;libguestfs-winsupport&lt;/li&gt;&lt;li&gt;libiscsi&lt;/li&gt;&lt;li&gt;libomp&lt;/li&gt;&lt;li&gt;libserf&lt;/li&gt;&lt;li&gt;libslirp&lt;/li&gt;&lt;li&gt;libssh2&lt;/li&gt;&lt;li&gt;libtpms&lt;/li&gt;&lt;li&gt;libvirt&lt;/li&gt;&lt;li&gt;libvirt-dbus&lt;/li&gt;&lt;li&gt;libvirt-python&lt;/li&gt;&lt;li&gt;libxcam&lt;/li&gt;&lt;li&gt;libzip&lt;/li&gt;&lt;li&gt;lld&lt;/li&gt;&lt;li&gt;lldb&lt;/li&gt;&lt;li&gt;llvm&lt;/li&gt;&lt;li&gt;llvm-toolset&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-clang&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-compiler-rt&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-libomp&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-lld&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-lldb&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-llvm&lt;/li&gt;&lt;li&gt;llvm-toolset-6.0-python-lit&lt;/li&gt;&lt;li&gt;log4j&lt;/li&gt;&lt;li&gt;log4j12&lt;/li&gt;&lt;li&gt;mailman&lt;/li&gt;&lt;li&gt;mariadb&lt;/li&gt;&lt;li&gt;maven&lt;/li&gt;&lt;li&gt;maven-antrun-plugin&lt;/li&gt;&lt;li&gt;maven-archiver&lt;/li&gt;&lt;li&gt;maven-artifact-resolver&lt;/li&gt;&lt;li&gt;maven-artifact-transfer&lt;/li&gt;&lt;li&gt;maven-assembly-plugin&lt;/li&gt;&lt;li&gt;maven-clean-plugin&lt;/li&gt;&lt;li&gt;maven-common-artifact-filters&lt;/li&gt;&lt;li&gt;maven-compiler-plugin&lt;/li&gt;&lt;li&gt;maven-dependency-analyzer&lt;/li&gt;&lt;li&gt;maven-dependency-plugin&lt;/li&gt;&lt;li&gt;maven-dependency-tree&lt;/li&gt;&lt;li&gt;maven-doxia&lt;/li&gt;&lt;li&gt;maven-doxia-sitetools&lt;/li&gt;&lt;li&gt;maven-enforcer&lt;/li&gt;&lt;li&gt;maven-file-management&lt;/li&gt;&lt;li&gt;maven-filtering&lt;/li&gt;&lt;li&gt;maven-install-plugin&lt;/li&gt;&lt;li&gt;maven-invoker&lt;/li&gt;&lt;li&gt;maven-invoker-plugin&lt;/li&gt;&lt;li&gt;maven-jar-plugin&lt;/li&gt;&lt;li&gt;maven-parent&lt;/li&gt;&lt;li&gt;maven-plugin-build-helper&lt;/li&gt;&lt;li&gt;maven-plugin-bundle&lt;/li&gt;&lt;li&gt;maven-plugin-testing&lt;/li&gt;&lt;li&gt;maven-plugin-tools&lt;/li&gt;&lt;li&gt;maven-plugins-pom&lt;/li&gt;&lt;li&gt;maven-remote-resources-plugin&lt;/li&gt;&lt;li&gt;maven-reporting-api&lt;/li&gt;&lt;li&gt;maven-reporting-impl&lt;/li&gt;&lt;li&gt;maven-resolver&lt;/li&gt;&lt;li&gt;maven-resources-plugin&lt;/li&gt;&lt;li&gt;maven-script-interpreter&lt;/li&gt;&lt;li&gt;maven-shade-plugin&lt;/li&gt;&lt;li&gt;maven-shared&lt;/li&gt;&lt;li&gt;maven-shared-incremental&lt;/li&gt;&lt;li&gt;maven-shared-io&lt;/li&gt;&lt;li&gt;maven-shared-utils&lt;/li&gt;&lt;li&gt;maven-source-plugin&lt;/li&gt;&lt;li&gt;maven-surefire&lt;/li&gt;&lt;li&gt;maven-verifier&lt;/li&gt;&lt;li&gt;maven-wagon&lt;/li&gt;&lt;li&gt;maven2&lt;/li&gt;&lt;li&gt;mecab&lt;/li&gt;&lt;li&gt;mecab-ipadic&lt;/li&gt;&lt;li&gt;mercurial&lt;/li&gt;&lt;li&gt;mingw-libgcrypt&lt;/li&gt;&lt;li&gt;mingw-libgpg-error&lt;/li&gt;&lt;li&gt;mingw-qemu-ga-win&lt;/li&gt;&lt;li&gt;mockito&lt;/li&gt;&lt;li&gt;mod_auth_openidc&lt;/li&gt;&lt;li&gt;mod_http2&lt;/li&gt;&lt;li&gt;modello&lt;/li&gt;&lt;li&gt;mojo-parent&lt;/li&gt;&lt;li&gt;msv&lt;/li&gt;&lt;li&gt;munge-maven-plugin&lt;/li&gt;&lt;li&gt;mysql&lt;/li&gt;&lt;li&gt;nbdkit&lt;/li&gt;&lt;li&gt;netcf&lt;/li&gt;&lt;li&gt;nginx&lt;/li&gt;&lt;li&gt;nodejs&lt;/li&gt;&lt;li&gt;nodejs-nodemon&lt;/li&gt;&lt;li&gt;nodejs-packaging&lt;/li&gt;&lt;li&gt;objectweb-asm&lt;/li&gt;&lt;li&gt;objectweb-pom&lt;/li&gt;&lt;li&gt;objenesis&lt;/li&gt;&lt;li&gt;oci-seccomp-bpf-hook&lt;/li&gt;&lt;li&gt;oci-systemd-hook&lt;/li&gt;&lt;li&gt;oci-umount&lt;/li&gt;&lt;li&gt;opendnssec&lt;/li&gt;&lt;li&gt;os-maven-plugin&lt;/li&gt;&lt;li&gt;osad&lt;/li&gt;&lt;li&gt;osgi-annotation&lt;/li&gt;&lt;li&gt;osgi-compendium&lt;/li&gt;&lt;li&gt;osgi-core&lt;/li&gt;&lt;li&gt;parfait&lt;/li&gt;&lt;li&gt;perl-FCGI&lt;/li&gt;&lt;li&gt;perl-Sys-Virt&lt;/li&gt;&lt;li&gt;pg_repack&lt;/li&gt;&lt;li&gt;php&lt;/li&gt;&lt;li&gt;php-pear&lt;/li&gt;&lt;li&gt;php-pecl-apcu&lt;/li&gt;&lt;li&gt;php-pecl-rrd&lt;/li&gt;&lt;li&gt;php-pecl-xdebug&lt;/li&gt;&lt;li&gt;php-pecl-zip&lt;/li&gt;&lt;li&gt;pki-core&lt;/li&gt;&lt;li&gt;pki-servlet-container&lt;/li&gt;&lt;li&gt;plexus-ant-factory&lt;/li&gt;&lt;li&gt;plexus-archiver&lt;/li&gt;&lt;li&gt;plexus-bsh-factory&lt;/li&gt;&lt;li&gt;plexus-build-api&lt;/li&gt;&lt;li&gt;plexus-cipher&lt;/li&gt;&lt;li&gt;plexus-classworlds&lt;/li&gt;&lt;li&gt;plexus-cli&lt;/li&gt;&lt;li&gt;plexus-compiler&lt;/li&gt;&lt;li&gt;plexus-component-api&lt;/li&gt;&lt;li&gt;plexus-component-factories-pom&lt;/li&gt;&lt;li&gt;plexus-components-pom&lt;/li&gt;&lt;li&gt;plexus-containers&lt;/li&gt;&lt;li&gt;plexus-i18n&lt;/li&gt;&lt;li&gt;plexus-interactivity&lt;/li&gt;&lt;li&gt;plexus-interpolation&lt;/li&gt;&lt;li&gt;plexus-io&lt;/li&gt;&lt;li&gt;plexus-languages&lt;/li&gt;&lt;li&gt;plexus-pom&lt;/li&gt;&lt;li&gt;plexus-resources&lt;/li&gt;&lt;li&gt;plexus-sec-dispatcher&lt;/li&gt;&lt;li&gt;plexus-utils&lt;/li&gt;&lt;li&gt;plexus-velocity&lt;/li&gt;&lt;li&gt;podman&lt;/li&gt;&lt;li&gt;postgres-decoderbufs&lt;/li&gt;&lt;li&gt;postgresql&lt;/li&gt;&lt;li&gt;powermock&lt;/li&gt;&lt;li&gt;pybind11&lt;/li&gt;&lt;li&gt;pygobject2&lt;/li&gt;&lt;li&gt;pygtk2&lt;/li&gt;&lt;li&gt;python-PyMySQL&lt;/li&gt;&lt;li&gt;python-atomicwrites&lt;/li&gt;&lt;li&gt;python-backports&lt;/li&gt;&lt;li&gt;python-backports-ssl_match_hostname&lt;/li&gt;&lt;li&gt;python-distro&lt;/li&gt;&lt;li&gt;python-docs&lt;/li&gt;&lt;li&gt;python-funcsigs&lt;/li&gt;&lt;li&gt;python-iniconfig&lt;/li&gt;&lt;li&gt;python-ipaddress&lt;/li&gt;&lt;li&gt;python-jwcrypto&lt;/li&gt;&lt;li&gt;python-kdcproxy&lt;/li&gt;&lt;li&gt;python-lit&lt;/li&gt;&lt;li&gt;python-more-itertools&lt;/li&gt;&lt;li&gt;python-nss&lt;/li&gt;&lt;li&gt;python-podman&lt;/li&gt;&lt;li&gt;python-podman-api&lt;/li&gt;&lt;li&gt;python-pymongo&lt;/li&gt;&lt;li&gt;python-pyvmomi&lt;/li&gt;&lt;li&gt;python-qrcode&lt;/li&gt;&lt;li&gt;python-setuptools-rust&lt;/li&gt;&lt;li&gt;python-toml&lt;/li&gt;&lt;li&gt;python-virtualenv&lt;/li&gt;&lt;li&gt;python-wcwidth&lt;/li&gt;&lt;li&gt;python-websocket-client&lt;/li&gt;&lt;li&gt;python-yubico&lt;/li&gt;&lt;li&gt;python2-pip&lt;/li&gt;&lt;li&gt;python2-pycairo&lt;/li&gt;&lt;li&gt;python2-rpm-macros&lt;/li&gt;&lt;li&gt;python2-setuptools&lt;/li&gt;&lt;li&gt;python2-six&lt;/li&gt;&lt;li&gt;pyusb&lt;/li&gt;&lt;li&gt;qdox&lt;/li&gt;&lt;li&gt;qemu-kvm&lt;/li&gt;&lt;li&gt;quagga&lt;/li&gt;&lt;li&gt;rapidjson&lt;/li&gt;&lt;li&gt;redis&lt;/li&gt;&lt;li&gt;regexp&lt;/li&gt;&lt;li&gt;relaxngDatatype&lt;/li&gt;&lt;li&gt;relaxngcc&lt;/li&gt;&lt;li&gt;resteasy&lt;/li&gt;&lt;li&gt;rhn-client-tools&lt;/li&gt;&lt;li&gt;rhn-custom-info&lt;/li&gt;&lt;li&gt;rhn-virtualization&lt;/li&gt;&lt;li&gt;rhncfg&lt;/li&gt;&lt;li&gt;rhnlib&lt;/li&gt;&lt;li&gt;rhnpush&lt;/li&gt;&lt;li&gt;rhnsd&lt;/li&gt;&lt;li&gt;rmd&lt;/li&gt;&lt;li&gt;ruby&lt;/li&gt;&lt;li&gt;rubygem-abrt&lt;/li&gt;&lt;li&gt;rubygem-bson&lt;/li&gt;&lt;li&gt;rubygem-bundler&lt;/li&gt;&lt;li&gt;rubygem-mongo&lt;/li&gt;&lt;li&gt;rubygem-mysql2&lt;/li&gt;&lt;li&gt;rubygem-pg&lt;/li&gt;&lt;li&gt;runc&lt;/li&gt;&lt;li&gt;rust&lt;/li&gt;&lt;li&gt;rust-toolset&lt;/li&gt;&lt;li&gt;sapconf&lt;/li&gt;&lt;li&gt;scala&lt;/li&gt;&lt;li&gt;scipy&lt;/li&gt;&lt;li&gt;seabios&lt;/li&gt;&lt;li&gt;sgabios&lt;/li&gt;&lt;li&gt;si-units&lt;/li&gt;&lt;li&gt;sisu&lt;/li&gt;&lt;li&gt;sisu-mojos&lt;/li&gt;&lt;li&gt;skopeo&lt;/li&gt;&lt;li&gt;slapi-nis&lt;/li&gt;&lt;li&gt;slf4j&lt;/li&gt;&lt;li&gt;slirp4netns&lt;/li&gt;&lt;li&gt;sonatype-oss-parent&lt;/li&gt;&lt;li&gt;sonatype-plugins-parent&lt;/li&gt;&lt;li&gt;spacewalk-abrt&lt;/li&gt;&lt;li&gt;spacewalk-backend&lt;/li&gt;&lt;li&gt;spacewalk-client-cert&lt;/li&gt;&lt;li&gt;spacewalk-koan&lt;/li&gt;&lt;li&gt;spacewalk-oscap&lt;/li&gt;&lt;li&gt;spacewalk-remote-utils&lt;/li&gt;&lt;li&gt;spacewalk-usix&lt;/li&gt;&lt;li&gt;spec-version-maven-plugin&lt;/li&gt;&lt;li&gt;spice-parent&lt;/li&gt;&lt;li&gt;spice-qxl-wddm&lt;/li&gt;&lt;li&gt;spice-usbdk-win&lt;/li&gt;&lt;li&gt;squid&lt;/li&gt;&lt;li&gt;stax-ex&lt;/li&gt;&lt;li&gt;subversion&lt;/li&gt;&lt;li&gt;supermin&lt;/li&gt;&lt;li&gt;swig&lt;/li&gt;&lt;li&gt;testng&lt;/li&gt;&lt;li&gt;tomcatjss&lt;/li&gt;&lt;li&gt;toolbox&lt;/li&gt;&lt;li&gt;tree&lt;/li&gt;&lt;li&gt;unit-api&lt;/li&gt;&lt;li&gt;uom-lib&lt;/li&gt;&lt;li&gt;uom-parent&lt;/li&gt;&lt;li&gt;uom-se&lt;/li&gt;&lt;li&gt;uom-systems&lt;/li&gt;&lt;li&gt;userspace&lt;/li&gt;&lt;li&gt;utf8proc&lt;/li&gt;&lt;li&gt;varnish&lt;/li&gt;&lt;li&gt;varnish-modules&lt;/li&gt;&lt;li&gt;velocity&lt;/li&gt;&lt;li&gt;weld-parent&lt;/li&gt;&lt;li&gt;xalan-j2&lt;/li&gt;&lt;li&gt;xbean&lt;/li&gt;&lt;li&gt;xerces-j2&lt;/li&gt;&lt;li&gt;xml-commons-apis&lt;/li&gt;&lt;li&gt;xml-commons-resolver&lt;/li&gt;&lt;li&gt;xml-stylebook&lt;/li&gt;&lt;li&gt;xmlstreambuffer&lt;/li&gt;&lt;li&gt;xmlunit&lt;/li&gt;&lt;li&gt;xmvn&lt;/li&gt;&lt;li&gt;xpp3&lt;/li&gt;&lt;li&gt;xsom&lt;/li&gt;&lt;li&gt;xz-java&lt;/li&gt;&lt;/ul&gt;"}}]}}}},{"type":"object","name":"TabPanel","id":"p1314","attributes":{"title":"9_koji","child":{"type":"object","name":"Column","id":"p1313","attributes":{"children":[{"type":"object","name":"Div","id":"p1309","attributes":{"text":"&lt;h3 style=\"text-align: center\"&gt;List of koji 9 allowlist entries witoug c8s branch an zuul config&lt;/h3&gt;"}},{"type":"object","name":"Div","id":"p1311","attributes":{"text":"&lt;a href='9_koji.html'&gt;Link to standalone 9_koji table&lt;/a&gt;"}},{"type":"object","name":"Div","id":"p1310","attributes":{"text":"&lt;ul&gt;&lt;li&gt;centos-stream-release&lt;/li&gt;&lt;li&gt;extra-enforcer-rules&lt;/li&gt;&lt;li&gt;gcc-toolset-12&lt;/li&gt;&lt;li&gt;gcc-toolset-12-annobin&lt;/li&gt;&lt;li&gt;gcc-toolset-12-binutils&lt;/li&gt;&lt;li&gt;gcc-toolset-12-dwz&lt;/li&gt;&lt;li&gt;gcc-toolset-12-gcc&lt;/li&gt;&lt;li&gt;gcc-toolset-12-gdb&lt;/li&gt;&lt;/ul&gt;"}}]}}}}]}}]}}],"callbacks":{"type":"map"}}}
    </script>
    <script type="text/javascript">
      (function() {
        const fn = function() {
          Bokeh.safely(function() {
            (function(root) {
              function embed_document(root) {
              const docs_json = document.getElementById('p1442').textContent;
              const render_items = [{"docid":"991c25e3-5c63-4350-be0e-3f3bee32c2eb","roots":{"p1316":"b84ca4b4-4e3a-4da7-af17-04eaaa54cd48"},"root_ids":["p1316"]}];
              root.Bokeh.embed.embed_items(docs_json, render_items);
              }
              if (root.Bokeh !== undefined) {
                embed_document(root);
              } else {
                let attempts = 0;
                const timer = setInterval(function(root) {
                  if (root.Bokeh !== undefined) {
                    clearInterval(timer);
                    embed_document(root);
                  } else {
                    attempts++;
                    if (attempts > 100) {
                      clearInterval(timer);
                      console.log("Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing");
                    }
                  }
                }, 10, root)
              }
            })(window);
          });
        };
        if (document.readyState != "loading") fn();
        else document.addEventListener("DOMContentLoaded", fn);
      })();
    </script>
  </body>
</html>